Firefox PHP

Upgrading from 3.4.8a (Postgres)

Posted by onni 
Upgrading from 3.4.8a (Postgres)
March 02, 2006 01:42AM
I have a simple Phorum 3.4.8a installation that uses Postgresql 7.2 as the
database. Now I'd like to upgrade the forum to version 5 (I have MySQL too on the
server). Any ideas how to achieve this? Maybe there is some way to convert the
3.4.8a forum to MySQL and then use the upgrade script?
Sorry, you do not have permission to post/reply in this forum.